dragon (4:25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 13:44:19 +0000

dragon (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:17:32 +0000

dragon (4:25.12.1-1ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 21:35:59 +0000

dragon (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Drop no longer required phonon build depends.
    - Update description.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Jan 2026 15:10:38 +0000

dragon (4:25.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Switch to debian/watch format version 5.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 15 Jan 2026 13:32:40 +0100

dragon (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:56:46 +0000

dragon (4:25.12.0-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Dec 2025 12:38:37 +0000

dragon (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)
  * New upstream (RC) release (25.11.90)
  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:13:28 +0000

dragon (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:10:34 +0000

dragon (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:38:42 +0100

dragon (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:50:19 +0100

dragon (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:19:29 +0100

dragon (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:27:42 +0100

dragon (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * Build depend on qt6-multimedia-dev
  * Drop phonon build depends.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:02:41 +0100

dragon (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:35:42 +0100

dragon (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:37:21 +0100

dragon (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:00:22 +0100

dragon (4:25.04.0-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Revert homepage back to its better previous URL at apps.kde.org.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 04 May 2025 14:42:43 +0200

dragon (4:25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Bump Standards-Version to 4.7.2, no change required.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 26 Apr 2025 23:56:03 +0200

dragon (4:25.04.0-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 20 Apr 2025 12:35:05 +0200

dragon (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:41:12 +0100

dragon (4:24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 16:18:15 +0000

dragon (4:24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 15:21:57 +0100

dragon (4:24.12.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 01 Mar 2025 22:31:29 +0100

dragon (4:24.12.1-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 21 Jan 2025 23:01:13 +0100

dragon (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Update project homepage.
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 10:45:58 +0100

dragon (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Build against Qt6 / KF6, update build-deps and deps with the info
    from cmake.
  * Switch to kf6 debhelper build sequence.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Sep 2024 17:34:50 +0200

dragon (4:23.04.2-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Remove inactive Uploaders.
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Explicitly add the gettext build dependency.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Aurélien COUDERC ]
  * Add/update Heiko Becker in upstream signing keys.

 -- Pino Toscano <pino@debian.org>  Fri, 23 Jun 2023 07:13:32 +0200

dragon (4:23.03.60~git20230108.cb45215c-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream git snapshot (23.03.60~git20230108.cb45215c).
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 08 Jan 2023 00:32:01 +0100

dragon (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:57:43 +0100

dragon (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add Albert Astals Cid’s master key to upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 22:33:15 +0100

dragon (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:25 +0100

dragon (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:12:47 +0100

dragon (4:22.08.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 05 Oct 2022 17:35:55 +0200

dragon (4:22.04.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.04.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 03 Jun 2022 14:31:57 +0200

dragon (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 14:27:42 +0100

dragon (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:44:16 +0900

dragon (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 09:45:29 +0900

dragon (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Add myself to the uploaders.
  * Update build dependencies according to upstream build system:
    - Qt >= 5.12
    - KDE Frameworks >= 5.66
  * Refresh upstream metadata:
    - drop Contact and Name fields already present in machine readable
      copyright
    - move VCS URLs to invent.kde.org
  * Fix Source URL in machine readable copyright.
  * Bump Standards-Version to 4.5.1 (no change needed).
  * Update project homepage.
  * Add salsa-ci.yml GitLab CI/CD pipeline.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Dec 2020 23:35:15 +0100

dragon (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.04.2).
  * Bump dh compatibility level to 13.
  * Add Bug-* URLs to upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 15 Jun 2020 09:28:58 +0200

dragon (4:19.12.2-1) unstable; urgency=medium

  * Team upload.
  * Borrow minimal upstream signing key from k3b.
  * Update project homepage URL.
  * New upstream minor release (19.12.2).
  * Bump Standards-Version to 4.5.0 (no change needed).
  * Switch from dhmk to dh --with kf5.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 08 Feb 2020 15:47:17 +0100

dragon (4:19.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream minor release (19.12.1).
  * Fix typo in CC0-1.0 header stanza in debian/copyright.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2020 14:49:43 +0100

dragon (4:19.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Update VCS entries to salsa.

  [ Aurélien COUDERC ]
  * New upstream release (19.12.0).
  * Update dependencies according to upstream build system:
    - cmake >= 3.0
    - Qt >= 5.9
    - KDE Frameworks >= 5.53
  * Update debian/watch to new KDE release-service location.
  * debian/rules:
    - add hardening=+all build flag
    - drop l10n migration rules after 2 stable releases
    - drop dbgsym migration rules after 2 stable releases
  * Review debian/copyright.
  * debian/control:
    - add Rules-Requires-Root: no
    - use debhelper-compat dependency and bump level to 12
    - bump Standards-Version to 4.4.1 (no change needed)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 27 Dec 2019 23:29:52 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog dragonplayer`.
